<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.mybatis">
  <resources>
    <resource-root path="camel-mybatis-2.18.2.jar"/>
    <resource-root path="mybatis-3.4.1.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="org/apache/ibatis/ognl/internal" />
  </exports>
</module>
